Subject: [sip-overload] new version of draft-ietf-sipping-overload-design-02.txt

From: Volker Hilt <[email-masked]>
Date: Sat, 11 Jul 2009 12:43:58 -0400

All,

I've posted a new version of the SIP overload control design draft.
There are no major changes - it is mostly cleanup and a change in the
author list as discussed.

http://www.ietf.org/internet-drafts/draft-ietf-sipping-overload-design-02.txt

Thanks,

Volker